<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Dynamic Help</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h4 class="subsectionHead"><span class="titlemark">18.1.3</span>&#x00A0;&#x00A0;<a 
 id="x156-21600018.1.3"></a>Dynamic Help</h4>
<!--l. 2138--><p class="noindent" >It is possible to initiate the dynamic help, a type of context-sensitive help from the menu bar.
A view opens with a forward and a backward button to navigate and the short description to
the currently focussed view or editor. If you change to another view, the content of the help
view changes simultaneously.
                                                                                

                                                                                
</p>
<!--l. 2140--><p class="noindent" ><a 
 id="tailtextgrid-manualsu61.html"></a> </p> 
</body></html> 
